Changes between Version 9 and Version 10 of doc/install/debian/auth-server

Show
Ignore:
Timestamp:
12/11/06 23:59:48 (13 years ago)
Author:
pascal.charest@…
Comment:

postgres 7.4

Legend:

Unmodified
Added
Removed
Modified
  • doc/install/debian/auth-server

    v9 v10  
    2323}}} 
    2424 
    25 It also require a database server. PostgreSQL 8.1 and 7.4 are available, but since 8.1 is faster... the choice is easy. 
     25It also require a database server. PostgreSQL 8.1 and 7.4 are available. 8.1 is harder to configure but faster. The how-to for 8.1 is not finished. 
    2626{{{ 
    2727apt-get install postgresql-8.1 
    2828}}} 
     29or 
     30{{{ 
     31apt-get install postgresql-7.4 
     32}}} 
    2933 
    30 It will crash, but: 
    3134 
    3235== PostgreSQL 8.1 configuration file == 
    3336 
     37It will crash at install, you must then do some tricky configuration 
    3438{{{ 
    3539nano /etc/postgresql/8.1/main/postgresql.conf 
     
    7882{{{ 
    7983apt-get install openssh-server less 
     84}}} 
     85 
     86== Configure PostgreSQL 7.4 === 
     87You will have to change : 
     88{{{ 
     89nano /etc/postgresql/7.4/main/postgresql.conf 
     90}}} 
     91 
     92{{{ 
     93#tcpip_socket =false 
     94}}} 
     95to 
     96{{{ 
     97tcpip_socket = true 
    8098}}} 
    8199